Page MenuHomePhabricator

Formulae that can be rendered in PNG mode but not with MathJax
Closed, ResolvedPublic

Description

Author: physik

Description:


Version: unspecified
Severity: normal

Details

Reference
bz61091

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:53 AM
bzimport set Reference to bz61091.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Feb 8 2014, 5:20 PM

mh this tracking bug seems to be empty @Pkra do you think we can close it?

Pkra added a comment.Mar 6 2015, 10:17 AM

looks like the original was empty, too https://old-bugzilla.wikimedia.org/show_bug.cgi?id=61091, so yes (especially since you reported it originally ;-) )

Physikerwelt closed this task as Resolved.Mar 6 2015, 12:16 PM